/* search bar above header */
.ast-above-header .astra-search-shortcode.cover {
    border: none !important;
    vertical-align: middle;
}
.ast-above-header .ast-search-box.header-cover {
    background-color: #ffffff;
}
.ast-above-header .ast-search-box.header-cover .search-field,
.ast-above-header .ast-search-box.header-cover .search-field::placeholder,
.ast-above-header-wrap .ast-search-box.header-cover #close{
    color: #000000;
}

.ast-above-header-wrap .widget_search .search-form { margin-right: 1em; }
.ast-above-header-wrap .widget_search .search-form .search-field { background: none; }
.ast-above-header-wrap .widget_search .search-form input:after,
.ast-above-header-wrap .widget_search .search-form input:hover { }

.search.search-results .healy-search-price-wrap{
    color:	var(--healy-main-color-3);
}

.search .searchform-heading-title.question {
    color:	var(--healy-main-color-3);
}

.search .searchform-heading-title.question {
    color:	var(--healy-main-color-3);
}

h2.searchform-heading-title.main {
    color:	var(--healy-main-color-2) !important;
}

.search .site-content .content-area .search-form .search-field {
    color:	var(--healy-main-color-3);
}

.ast-load-more {
    color:	var(--healy-main-color-3);
}

.site-header  #ast-search-form .close { position: inherit; }

/* search page */
@media (min-width: 769px) {
    .ast-page-builder-template .ast-grid-2 .ast-article-post {
        width: calc(33.33% - 14px);
        box-shadow: 0 -2px 12px rgba(0, 0, 0, 0.2);
        border-radius: 10px;
        float: left;
        margin: 0 20px 2em 0;
        padding: 0;
        position: relative;
    }

    .ast-page-builder-template .ast-grid-2 .ast-article-post:nth-child(3n+1) {
        clear: left;
    }

    .ast-page-builder-template .ast-grid-2 .ast-article-post:nth-child(3n) {
        margin-right: 0;
        clear: right;
    }

    .ast-page-builder-template .ast-grid-2 .ast-article-post:last-child {
        margin-bottom: 2em;
    }


    .ast-page-builder-template .ast-grid-2 > .site-main > .ast-row {
        display: flex;
        flex-wrap: wrap;
        margin: 0 0 1em;
        padding: 0;
        clear: both;
    }
}

@media (min-width: 769px) and (max-width: 991px) {
    .ast-page-builder-template .ast-grid-2 .ast-article-post {
        width: calc(48% - 6px);
    }
    .ast-page-builder-template .ast-grid-2 .ast-article-post:nth-child(2n+1) {
        clear: left;
    }

    .ast-page-builder-template .ast-grid-2 .ast-article-post:nth-child(2n) {
        margin-right: 0;
        clear: right;
    }
    .ast-page-builder-template .ast-grid-2 .ast-article-post:nth-child(3n+1) {
        clear: none;
    }

    .ast-page-builder-template .ast-grid-2 .ast-article-post:nth-child(3n) {
        margin: 0 20px 2em 0;
        clear: none;
    }

}

@media (min-width: 395px) and (max-width: 769px) {
    .ast-row {
        margin-left: 0;
        margin-right: -32px;
    }
}


.ast-page-builder-template .ast-grid-2 .ast-article-post {
    box-shadow: 0 -2px 12px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
}

.search.search-results .entry-title a, .search.search-results .entry-title {
    line-height: 1.3em;
    font-size: 20px;
    font-weight: 600;
    font-family: var(--healy-main-font-family);
    color: var(--healy-main-color-3);
    margin-top: 0em;
    letter-spacing: 0;
}

.search.search-results .blog-layout-1 .post-content , .search.search-results .blog-layout-4 .post-content{
    padding: 2rem 2rem 0;
    height: 100%;
    display: flex;
    flex-direction: column;
    text-align: center;
}

.search.search-results .blog-layout-1, .search.search-results .blog-layout-4 {
    border-bottom: none;
    height: 100%;
    box-shadow: none;
}

.search.search-results .post-content>.read-more {
    margin-top: auto;
}

.search.search-results .healy-search-price-wrap {
    margin-top: auto;
    margin-bottom: 2rem;
}

.search.search-results .ast-archive-description {
    border-bottom: 0;
    color:	var(--healy-main-color-3);
}

@media (max-width: 586px) {
    .ast-above-header-wrap .site-header-above-section-right .ast-header-search { display: none;}
}

/* search page */
@media (min-width: 769px) {
    .ast-plain-container .ast-grid-2 .ast-article-post, .ast-plain-container .ast-grid-3 .ast-article-post, .ast-plain-container .ast-grid-4 .ast-article-post, .ast-page-builder-template .ast-grid-2 .ast-article-post, .ast-page-builder-template .ast-grid-3 .ast-article-post, .ast-page-builder-template .ast-grid-4 .ast-article-post {
        display: flex;
        width: 33%;
    }
}
